﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Declaraţia de conformitate cu reglementările FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Declaraţia de conformitate cu reglementările FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Declaraţia de conformitate cu reglementările FCC</h2></div>
<div class="section"><p><strong>Informaţii despre certificare (SAR)</strong></p>
<p>Acest dispozitiv este proiectat pentru a îndeplini şi cerinţele privind expunerea la undele radio stabilite de Federal Communications Commission (FCC) (USA).</p>
<p>Limita SAR adoptată de S.U.A. are valoarea medie de 1,6 W/kg pe un gram de ţesut. Cea mai mare valoare SAR raportată către FCC pentru acest tip de dispozitiv se încadrează în această limită.</p>
</div>
<div class="section"><p><strong>Declaraţie de conformitate FCC (Federal Communications Commission)</strong></p>
<p>Acest echipament a fost testat şi este considerat a fi în conformitate cu limitele pentru dispozitivele digitale din Clasa B, conform secţiunii 15 din Reglementările FCC. Aceste limite sunt menite să ofere o protecţie rezonabilă contra interferenţelor dăunătoare în cazul instalării la domiciliu. Acest aparat generează, utilizează şi poate emite frecvenţe radio şi, dacă nu este instalat şi utilizat în conformitate cu instrucţiunile, poate cauza interferenţe dăunătoare comunicaţiilor radio. Nu există totuşi nicio garanţie că nu vor apărea interferenţe la o anumită instalare. Dacă acest echipament cauzează interferenţă periculoasă recepţiei radio sau de televiziune, lucru ce poate fi determinat prin oprirea şi pornirea echipamentului, utilizatorul este încurajat să încerce să corecteze interferenţa printr-una sau mai multe dintre măsurile următoare:</p>
<p>--Reorientaţi sau repoziţionaţi antena de recepţie.</p>
<p>--Creşteţi distanţa dintre echipament şi receptorul bruiat.</p>
<p>--Conectaţi echipamentul la o priză de pe un circuit diferit de cel la care este conectat receptorul.</p>
<p>--Contactaţi distribuitorul sau un tehnician radio/TV cu experienţă pentru a primi asistenţă.</p>
<p>Acest dispozitiv îndeplineşte cerinţele Părţii 15 din Reglementările FCC. Funcţionarea trebuie să fie în conformitate cu următoarele două condiţii: (1) acest dispozitiv nu poate provoca interferenţe dăunătoare şi (2) acest dispozitiv trebuie să accepte orice interferenţe primite, inclusiv interferenţe care pot provoca o funcţionare nedorită.</p>
<p><strong>Atenţie: </strong>Orice modificări efectuate asupra acestui dispozitiv care nu sunt aprobate în mod expres de Honor Device Co., Ltd. ca fiind conforme pot duce la retragerea autorizării utilizatorului de a opera echipamentul.</p>
</div>
<div class="section"><p>La acest dispozitiv trebuie folosite cabluri ecranate pentru asigurarea conformităţii cu limita clasei B FCC.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
